################################# Service #################################
service:
  enable : false
  title : Our Services
  service_item :
    # service item loop
    - name : Living in units
      icon : ti-world # themify icon pack : https://themify.me/themify-icons
      content : Lorem ipsum dolor sit amet, consectetur.. Sed id lorem eget orci dictum facilisis vel id tellus.Nullam iaculis arcu at mauris dapibus consectetur.
      
    # service item loop
    - name : Products
      icon : ti-layout # themify icon pack : https://themify.me/themify-icons
      content : Lorem ipsum dolor sit amet, consectetur.. Sed id lorem eget orci dictum facilisis vel id tellus.Nullam iaculis arcu at mauris dapibus consectetur.
      
    # service item loop
    - name : Services
      icon : ti-blackboard # themify icon pack : https://themify.me/themify-icons
      content : Lorem ipsum dolor sit amet, consectetur.. Sed id lorem eget orci dictum facilisis vel id tellus.Nullam iaculis arcu at mauris dapibus consectetur.
      